Support ASP.NET MVC 4 and Entity Framework 5


#1

Hi,

very thanx for this tool,

miniprofiler don’t Support ASP.NET MVC 4 and Entity Framework 5?